CVE-2023-48986

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Feb 14, 2024
Updated: Mar 14, 2024
CWE ID 79

Summary

A Cross Site Scripting (XSS) vulnerability, identified as CVE-2023-48986, has been discovered in CU Solutions Group (CUSG) Content Management System (CMS) before version 7.75. This vulnerability allows remote attackers to execute arbitrary code, escalate privileges, and gain access to sensitive information by exploiting a crafted script in the users.php component. The risk score for this vulnerability is 25 and it has a base severity of MEDIUM. The attack vector is through the network and user interaction is required. The integrity and confidentiality impacts of this vulnerability are low, while the availability impact is none. To remediate this vulnerability, organizations should update their CU Solutions Group CMS to version 7.75 or later.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48986 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options